Older Version

classic Classic list List threaded Threaded
2 messages Options
tom
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Older Version

tom
I have Epson Expression 636 scanner that is no longer supported by sane.
Which older versions supported it, and how to get? When was support cut
off - I could boot a live distro from that period to run it.

--
sane-standard mailing list: [hidden email]
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/sane-standard
Unsubscribe: Send mail with subject "unsubscribe your_password"
             to  [hidden email]
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Older Version

m. allan noah-3
The Expression 636 is listed as supported by the epson2 backend that
ships with sane. Does it not work for you?

allan

On Mon, Apr 18, 2016 at 3:53 PM, tom <[hidden email]> wrote:
> I have Epson Expression 636 scanner that is no longer supported by sane.
> Which older versions supported it, and how to get? When was support cut off
> - I could boot a live distro from that period to run it.
>
> --
> sane-standard mailing list: [hidden email]
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/sane-standard
> Unsubscribe: Send mail with subject "unsubscribe your_password"
>             to  [hidden email]



--
"well, I stand up next to a mountain- and I chop it down with the edge
of my hand"

--
sane-standard mailing list: [hidden email]
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/sane-standard
Unsubscribe: Send mail with subject "unsubscribe your_password"
             to  [hidden email]
Loading...